body {background-color:#EEE;}
a:hover {opacity: 0.7; }
a img:hover {opacity: 0.7;}
label{color: #2d2d2d;}
h1, h2, h3, h4, p {font-family:Arial, Helvetica, sans-serif;}
h1 {font-size: 24px; font-weight: bold; color: #40952b; line-height: 0.4;}
h2{font-size: 17px;}
h3{font-size: 18px; color: #2d2d2d;}
h4{font-size: 16px; color: #2d2d2d; font-weight: bold; line-height: 0.9; margin-bottom: 15px;}
p, a{font-size: 12px;}
#container { width:1260px; height: 1140px; margin: 0 auto; }
#header {width: 1260px; height:97px; background: url(../images/mastheadBG.png) no-repeat; padding: 5px;}
#leftbar p {color: #fff;}
hr {border-top: 1px solid #8c8b8b;}
#leftbar {width:285px; padding: 30px 25px 0px 25px; float: left; height: 830px; background-color: #1b6cb5; border-top-left-radius:2em; border-bottom-left-radius:2em; -moz-box-shadow:    3px 3px 10px 3px #ccc;
  -webkit-box-shadow: 3px 3px 10px 3px #ccc;
  box-shadow:         3px 3px 10px 3px #ccc;}
#rightbar { width: 960px; padding: 30px; float: left;height: 830px; background-color:#FFFFFF; border-bottom-right-radius:2em; border-top-right-radius:2em; -moz-box-shadow:    7px 3px 10px 3px #ccc;
  -webkit-box-shadow: 7px 3px 10px 3px #ccc;
  box-shadow:         7px 3px 10px 3px #ccc; }
  
  #rightbar a {color: #1b6cb5;}
#mapcontainer { height: 940px; }
#headerleft {width: 140px; float: left; padding-top: 10px; padding-left: 10px;}
headerright {width: 700px; float: left;}
#leftbar a {color: #fff; text-decoration:none;}
#outlined {margin-top: 15px; padding: 8px; border-radius: 4px; border: 1px #fff solid; background-color: white;}

#search_address{width: 225px;}
a { color: #4B58A6; }
label {margin-bottom:30px;}
#map_canvas {height:700px!important; margin-top: 15px;}

#map_canvas img {
  max-width: none;
}

.filter-box { 
  height: 15px; 
  width: 15px;  
  display: inline-block;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box; 
}

.filter-yellow { background-color: #FBF358; }
.filter-green { background-color: #00ad0a; }
.filter-blue { background-color: #34d3fe; }
.filter-purple { background-color: #7C54FB; }
.filter-red { background-color: #FB6353; }
.filter-pink { background-color: #f497e1; }
.filter-black { background-color: #3e3e3e; }
.filter-orange { background-color: #febb32; }
.filter-darkblue { background-color: #1b6cb5; }

canvas {-ms-touch-action: double-tap-zoom;}

a.btn-primary {background:#40952b;}

a.btn-default {background:#222222;}

